@charset "utf-8";
/* CSS Document */

/*border-bottom: #F90*/


* {
	margin: 0px;
	padding: 0px;
	outline: none;
	font-size:13px;
}


html {
	background:#BF600E;
	min-height:100%;
	height:auto;
	font-variant:normal;
}

p{
	color: #000;
}

a, h1{
	color: #000;
	text-decoration:none;
}



p a{
	text-decoration:underline;
	padding-right:4px;
	font-weight:bold;
}


p a:hover{
	text-decoration: none;
}

a:hover{
	color:#AD010F;
	text-decoration:none;
}

/*main_wrapper Start*/
/*main_wrapper Start*/
/*main_wrapper Start*/
.main_wrapper{
	width:900px;
	padding:10px;
	margin:0 auto;
	position:relative;
	padding-bottom:50px;
}
/*main_wrapper End*/
/*main_wrapper End*/
/*main_wrapper End*/






/* Header Start */
/* Header Start */
/* Header Start */
/* Header Start */
.header{
	height:auto;
	/*width:920px;*/
	margin:0 auto;
}
.header .container{
	
}
.header .container .header_inner{
	padding: 0;
}
.header .container .header_inner h1{
	padding:20px 0;
	text-align:center;
	background-color:#BF600E;
    background-image: linear-gradient(180deg, #BF600E, #DA8937);
	-moz-background-image: linear-gradient(180deg, #BF600E, #DA8937);
	-webkit-background-image: linear-gradient(180deg, #BF600E, #DA8937);
    -o-background-image: linear-gradient(180deg, #BF600E, #DA8937);;
	
}
.header .container .header_inner h1 a{
	padding:10px;
	font-size:30px;
	text-decoration:none;
}
.header .container .header_inner h1 a:hover{
	color:#FFF;
}
/* Header End */
/* Header End */
/* Header End */
/* Header End */



/* content_part Start */
/* content_part Start */
/* content_part Start */
/* content_part Start */
.content_part{
}
.content_part .container{
}


.content_part .container .content_inner h2{
	font-size:22px;
	text-align:center;
	padding-top:8px;
	background-color:#DA8937;
}


.content_part .container .content_inner{
	display:inline-block;
}
.content_part .container .content_inner h3{
	padding:5px;
	margin-top:15px;
	background:#FFF;
}
.content_part .container .content_inner h3 a{
	display:block;
	font-size:20px;
}
.content_part .container .content_inner h3 a:hover{
}

.content_part .container .content_inner p{
	padding:5px;
	line-height:150%;
	font-size:13px;
}


.content_part .container .content_inner ul{
	margin:0;
	padding:5px;
}
.content_part .container .content_inner ul li{
	list-style:none;
	margin-top:3px;
	margin-bottom:3px;
	padding:5px;
}
.content_part .container .content_inner ul li:hover{
}
.content_part .container .content_inner ul li a{
}
.content_part .container .content_inner ul li a:hover{
	color:#FFF;
}



.content_part .container .content_inner .left{
	float:right;
	width: 66%;
	padding:0 10px 10px 10px;
	margin-top:13px;
	position:relative;
	
}
.bgimage{
	height:280px;
	margin:0;
	padding:0;
	background: url('../images/bg1.jpg') 99% 0 no-repeat;
	background-size: 100% auto;
	border: #FFF 5px solid;
}

.article-start{
	background-color:#FFF;
	background-size:100% auto;
	margin-top:5px;
}

.content_part .container .content_inner .right .menu{
	display:inline-block;
	width:100%;
	position:relative;
}


.content_part .container .content_inner .right{
	float:left;
	width: 30%;
	padding:0;
	margin-top:15px;
	position:relative;
}


.para{
	padding:5px;
}


.content_part .container .content_inner .right ul li{
	margin-top:0;
	background-color:#BF600E;
    background-image: linear-gradient(180deg, #BF600E, #DA8937);
	-moz-background-image: linear-gradient(180deg, #BF600E, #DA8937);
	-webkit-background-image: linear-gradient(180deg, #BF600E, #DA8937);
    -o-background-image: linear-gradient(180deg, #BF600E, #DA8937);;
	border: #FFF 1px solid;
}
.content_part .container .content_inner .right ul,
.content_part .container .content_inner .right h2{
	width:90%;
	margin:auto;
	padding-left:10px;
	padding-right:10px;

}

.content_part .container .content_inner .right h2{
	width:100px;
	height:100px;
	line-height:100px;
	padding:10px;
	margin:0 auto;
	margin-bottom:15px;
	background-color:#BF600E;
    background-image: linear-gradient(180deg, #BF600E, #DA8937);
	-moz-background-image: linear-gradient(180deg, #BF600E, #DA8937);
	-webkit-background-image: linear-gradient(180deg, #BF600E, #DA8937);
    -o-background-image: linear-gradient(180deg, #BF600E, #DA8937);;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;	
}


.content_part .container .content_inner .right ul li/*,
.content_part .container .content_inner .right h3*/{
	margin-bottom:10px;
	padding:0;
	background-color:#DA8937;
}

.content_part .container .content_inner .right ul li a{
	display:block;
	padding:5px;

}

/* content_part End */
/* content_part End */
/* content_part End */
/* content_part End */
/* content_part End */




/* Footer Start */
/* Footer Start */
/* Footer Start */
/* Footer Start */
.footer{
	margin-top:5px;
	height:auto;
	background:#FFF;
}
.footer .container{
}
.footer .container .footer_inner{
	padding:0 5px;
	color:#E1E6BF;
	line-height:100%;
	font-size:14px;
}
.footer .container .footer_inner p{
	text-align:center;
}
.footer .container .footer_inner a{
}
.footer .container .footer_inner a:hover{
}
/* Footer End */
/* Footer End */
/* Footer End */
/* Footer End */



.fixed-area{
	position: fixed;
	top:0;
	left:0;
	margin:0;
	padding:0;
	width:100%;
	z-index:-10;
}

.absolute-area{
	position: absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;
	width:100%;
	z-index:-10;
}



/* shadow start */
/* shadow start */
/* shadow start */

.shadow-top{
	-webkit-box-shadow: 0 -4px 5px rgba(0,0,0,.75);
	-moz-box-shadow: 0 -4px 5px rgba(0,0,0,.75);
	box-shadow: 0 -4px 5px rgba(0,0,0,.75);
}
.shadow-bottom{
	-webkit-box-shadow: 0 4px 5px rgba(0,0,0,.75);
	-moz-box-shadow: 0 4px 5px rgba(0,0,0,.75);
	box-shadow: 0 4px 5px rgba(0,0,0,.75);
}
.shadow-left{
	-webkit-box-shadow: -4px 0 5px rgba(84,82,82,.75);
	-moz-box-shadow: -4px 0 5px rgba(84,82,82,.75);
	box-shadow: -4px 0 5px rgba(84,82,82,.75);
}
.shadow-right{
	-webkit-box-shadow: 4px 0 5px rgba(84,82,82,.75);
	-moz-box-shadow: 4px 0 5px rgba(84,82,82,.75);
	box-shadow: 4px 0 5px rgba(84,82,82,.75);
}
.shadow-4{
	-webkit-box-shadow: 0 2px 7px rgba(93,92,92,.9);
	-moz-box-shadow: 0 2px 7px rgba(93,92,92,.9);
	box-shadow: 0 2px 7px rgba(93,92,92,.9);

}

/* shadow end */
/* shadow end */
/* shadow end */


